/* Personalización de Bootstrap */

.card-body {
    padding: 3rem 2rem;
  }
  
  form {
    max-width: 400px;
    margin: 0 auto;
  }
  
  /* Responsive */
  
  @media (max-width: 768px) {
    .col-lg-6.d-none {
      display: block;
    }
  }
  